WordPress 更新失敗(エラーメッセージ:いくつかのファイルをコピーできないため、最新版のインストールができません。これはたいていの場合、ファイルのパーミッションが適切でないことが原因です。)の対処方法

 

WordPressを更新したら、

いくつかのファイルをコピーできないため、最新版のインストールができません。これはたいていの場合、ファイルのパーミッションが適切でないことが原因です。: wp-login.php

というエラーが出た。

 

これはWordpressインストール先のディレクトリのオーナーが正しくない場合が多い(らしい)。

下のコマンドで対処する。

chown -R apache.apache ディレクトリパス

 

コマンド実行後に再度更新すると、エラーが出ずに終了した。

 

記事の評価をお願いします。今後の参考にさせていただきます。
  • 役に立った (0)
  • まあまあだった (0)
  • 理解不能 (0)
  • 役に立たなかった (0)

コメントを残す

メールアドレスが公開されることはありません。